• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
KODI 19 webshare
#1
urcite to tu niekde je 
moja otazka ktory plugim do kodi pouzit a kde najdem ktory pojde cez webshare
dik
apple tv 4K, KODI 17.6
 
Citovat
#2
→ Stream Cinema Community
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#3
to som skusal cez repo hacky ale tam neni v repozitary
kde ho stiahnem dik
apple tv 4K, KODI 17.6
 
Citovat
#4
→ Jak nainstalovat doplněk SCC

.... doplněk tam je ...
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#5
no nemozem si pomoc neviem co robim zle ale doplnok tam nemam ako nainstalovat


Přiložené soubory Miniatury
       
apple tv 4K, KODI 17.6
 
Citovat
#6
Tos toho ukázal 3 Nainstaluj repozitář Hacky a v něm jsou další kategorie - Kde je takový obrázek?
 
Citovat
#7
(14.6.2021, 16:18)meda Napsal(a): Tos toho ukázal 3 Nainstaluj repozitář Hacky a v něm jsou další kategorie - Kde je takový obrázek?

fakt nechapem ten smiech prvy obrazok ukazuje co sa da nainstalovat s hacky repozitaru
ale dik za kazdu odpoved
apple tv 4K, KODI 17.6
 
Citovat
#8
A na jakém zařízení a verzi Kodi se Tvůj problém nachází ?
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#9
@mjozef: Předpokládáme správně, že je to Kodi 17.6 na zařízení AppleTV?
 
Citovat
#10
mam nainstalovany Kodi 19 na dreamboxe TWO
tak to asi bude problem
teraz som vyskusal nainstalovat na apple Tv kde mam kodi 17.6
a tam bez problemov som nainstaloval
je nijaka verzia aby chodila na DM TWO
dik
apple tv 4K, KODI 17.6
 
Citovat
#11
Přímá instalace ze staženého ZIP z: https://gitlab.com/stream-cinema-community ...nebude se sám aktualizovat.

Ten dreambox má E2 Linux (Enigma)? O tom moc nevím, jen že na Enigmu se instaluje Archiv CZSK, který obsahuje i SCC.
Ale snad tu někdo poradí. Něco o tom vědí kolegové @karelkejnice: https://www.xbmc-kodi.cz/prispevek-strea...3#pid99333 a @matchboxx: https://www.xbmc-kodi.cz/prispevek-rpi-v...8#pid71658 ....odkazy nejsou na řešení, jen na "hesla".

EDIT: https://github.com/mx3L/archivczsk ...co se s tím všechno dělá nemám jak vyzkoušet 1
 
Citovat
#12
Více neporadím ....
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#13
Přímá instalace ze staženého ZIP z: https://gitlab.com/stream-cinema-community ...nebude se sám aktualizovat.
vyskusal som ale na kodi 19 nejde vyhodi chybu python 3.0.0.
ak som to dobre zapamatal
dik
apple tv 4K, KODI 17.6
 
Citovat
#14
To je dost divné, Kodi 19 by se němělo dát instalovat na systém s nižší verzí Python než 3. Bude to nějaký miš-maš. Kodi 19 na systému už bylo od dodavatele?
 
Citovat
#15
ano v dreamboxe v pluginoch gp4.1 sa da nainstalovat 
je tam preinstalovany
apple tv 4K, KODI 17.6
 
Citovat
#16
Hmm, to bude nějak upravené Kodi s číslem 19 ale verzí python 2.x, takže doplňky, co nejsou k Pythonu netečné, nebudou fungovat.
Najdi si informace o tom Archiv CZSK, to asi bude cesta.
 
Citovat
#17
Když jsem v dávné historii používal na DM stream z WS, bylo to vždy jen a pouze přes doplněk "ArchivCZSK" - jak je to řešené dnes nevím. DM používám pouze pro stream SAT kanálů do boxu CoreELEC/Kodi.
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#18
Doporučuji si něco přečíst na Forum Sat digitálně-AB-Forum nebo Forum technet-jsou tam návody na instalace Enigmi i Archivu CZSK. V současné době používám Enigmu Technet -Archiv 1.3.8-sám se mě aktualizuje.Je v něm doplněk mimo jiné-SC-verze 1.3.11, i SCC VE VERZI 2.1.25.Používám to na HD box 9105 plus.Přihlašovací údaje na Webshare se dělají přes tabulku dole v nastavení.

Zapomněl jsem ještě na toto--do Enigmy se musí většinou Archiv CZSK doinstalovat,protože v pluginech chybí-nedávejte tam Archiv Premium
 
Citovat
#19
@ mjosef -musis hodne experimentovat dream os 2.6 je problem jak pro Kodi 19 tak i pro archiv czsk chybi tam par knihoven, mozna dreamelite to je dreamos 2.5, archiv czsk v dream os 2.6 nefunguje, nic ti nepomuze pouze zkouset, zkouset a zkouset , pravda ze zacatku vse fungovalo, nemci vsak maji plugin mediaportal a to jim staci
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#20
Měl byste si zjistit co je tam nainstalované a zkusit jaké jiné  image se tam nechá nainstalovat a vyzkoušet to..Enigmy pro Dreambox si najdete a jak psal pisatel přede mnou--musíte zkoušet a zkoušet.
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)